$green: #8BC34A;
$red: #e16567;
$orange: #FF9800;
$blue: #2196F3;
$yellow: #FFD600;


.managers_section {
    .table_managers {
        .email {
            font-size: 12px;
            word-break: break-all;
        }
        
        a {
            font-size: 12px;
            text-decoration: underline;
            margin-top: 5px;
            font-weight: 600;
            display: block;
        }
        
        .btn_show_options {
            padding: 3px 10px;
            cursor: pointer;
        }
    }
}

.communication_metrics {
    .metric_column {
        background-color: #f5f5f5;
        padding: 20px 0;
        border-radius: 3px;
        box-shadow: 0 0 5px 0px rgb(0 0 0 / 20%);
        min-height: 200px;
        .metric_title {
            font-weight: 600;
            font-size: 16px;
            text-align: center;
            margin-bottom: 20px;
        }
        
        .metric_row {
            margin: 10px 10px;
            display: grid;
            grid-template-columns: calc(100% - 50px) 40px;
            grid-gap: 10px;
            
            &.second_level {
                margin-left: 20px;
            }
            .metric_name {
                font-weight: 600;
                font-size: 13px;
                color: #444;
            }
            
            .metric_value {
                font-weight: 600;
                font-size: 13px;
                color: #666;
                
                &.positive {
                    color: $green;
                }
                
                &.negative {
                    color: $red;
                }
                
                &.average {
                    color: $orange;
                }
            }
        }
        
        .ratio {
            font-size: 46px;
            margin-top: 35px;
            text-align: center;
            font-weight: 600;
        }
    }
}

.box_indicator {
    font-weight: 600;
    text-align: center;
    padding: 5px;
    border-radius:  3px;
    margin: 0 auto 5px;
    
    &:last-child {
        margin-right: 0;
    }
    
    &.good {
        background-color: $green;
        
        .body_box {
            color: $green;
        }
    }
    
    &.regular {
        background-color: $orange;
        .body_box {
            color: $orange;
        }
    }
    
    &.bad {
        background-color: $red;
        .body_box {
            color: $red;
        }
    }
    
    .box_title {
        color: #fff;
        font-weight: 600;
        padding: 3px;
        font-size: 12px;
    }
    
    .box_body {
        margin-top: 3px;
        background-color: #fff;
        padding: 3px;
        font-size: 12px;
    }
}